@charset "UTF-8";
.rtravel {
  --base-font: "Yu Gothic Medium","Yu Gothic",YuGothic,"Hiragino Kaku Gothic ProN","Hiragino Sans","Meiryo","Noto Sans JP",system-ui,-apple-system,"Segoe UI",sans-serif;
  --en-font: "Barlow", sans-serif;
  color: #444444;
  font-family: var(--base-font);
  margin: 0 auto 40px;
}
.rtravel .genre-page-title {
  border: none;
  padding: 0;
  margin: 0 0 calc(16 / 375 * 100vw);
}
.rtravel .rtravel-block-title {
  font-family: var(--en-font);
  font-size: calc(28 / 375 * 100vw);
  font-weight: bold;
  letter-spacing: .05em;
  line-height: calc(37 / 28);
  text-align: center;
  margin: 0 0 calc(26 / 375 * 100vw);
}
.rtravel #mv .mv-slider {
  display: none;
}
.rtravel #mv .mv-slider.slick-initialized{
  display: block; /*slick-initializedが付与されたら表示*/
}
.rtravel #mv .mv-slider .slick-list {
  margin-bottom: 20px;
}
.rtravel #mv .mv-slider .slick-slide{
  opacity: 1;
  margin-right: 2vw!important;
  margin-left: 2vw!important;
}
.rtravel #mv .mv-slider .slick-slide img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.rtravel #mv .mv-slider .slick-dots {
  margin: 0;
  padding: 0;
  text-align: center;
}
.rtravel #mv .mv-slider .slick-dots li {
  display: inline-block;
  margin: 0 6px;
  width: 8px;
  height: 8px;
  border: none;
  border-radius: 11px;
  background: #CED6D8;
}
.rtravel #mv .mv-slider .slick-dots li.slick-active {
  background: #444444;
}
.rtravel #mv .mv-slider ul.slick-dots li button {
  background: none;
  border: none;
  outline: none;
  position: relative;
  text-indent: -9999px;
  padding: 0;
}
.rtravel #lead {
  margin-bottom: 0;
  padding-bottom: calc(40 / 375 * 100vw);
}
.rtravel #lead a {
  background-color: #444444;
  border-radius: 9999px;
  color: #fff;
  font-size: calc(16 / 375 * 100vw);
  font-weight: bold;
  line-height: calc(35 / 16);
  display: block;
  padding-block: calc(15 / 375 * 100vw) calc(14 / 375 * 100vw);
  padding-inline: calc(40 / 375 * 100vw);
  position: relative;
  width: auto;
}
.rtravel #lead a.btn::before {
  content: '';
  background-image: url('/img/genre/rtravel/202606/btn_arrow_sp.png');
  background-size: 100%;
  height: calc(17 / 375 * 100vw);
  width: calc(16 / 375 * 100vw);
  position: absolute;
  right: calc(24 / 375 * 100vw);
  top: 50%;
  translate: 0 -50%;
}
.rtravel #type {
  background-color: #F9F9F5;
  padding-block: calc(34 / 375 * 100vw);
  padding-inline: calc(12 / 375 * 100vw);
  margin-bottom: calc(50 / 375 * 100vw);
}
.rtravel #type .rtravel-block-title {
  margin-bottom: calc(12 / 375 * 100vw);
}
.rtravel #type .rtravel-type-list {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: calc(10 / 375 * 100vw);
}
.rtravel #type .rtravel-type {
  background-color: #fff;
  display: block;
  padding-block: calc(30 / 375 * 100vw) calc(15 / 375 * 100vw);
  padding-inline: calc(10 / 375 * 100vw);
}
.rtravel #type a.rtravel-type {
  text-decoration: none;
}
.rtravel #type .rtravel-type-icon {
  text-align: center;
  margin-bottom: calc(15 / 375 * 100vw);
}
.rtravel #type .rtravel-type-icon img {
  width: calc(82 / 375 * 100vw);
}
.rtravel #type .rtravel-type-name {
  font-size: calc(12 / 375 * 100vw);
  line-height: calc(15 / 12);
  text-align: center;
}
.rtravel #ranking {
  position: relative;
  margin: 0 0 calc(50 / 375 * 100vw);
}
.rtravel #ranking .block-ranking-r--items {
  overflow-x: auto;
  flex-wrap: nowrap;
  gap: calc(20 / 375 * 100vw);
}
.rtravel #ranking .block-ranking-r--item {
  width: calc(144 / 375 * 100vw);
  padding: 0;
}
.rtravel #ranking .block-ranking-r--goods-image figure {
  padding: 0;
}
.rtravel #ranking .block-ranking-r--goods-image figure img {
  max-height: 100%;
  max-width: 100%;
  height: 100%;
  width: 100%;
}
.rtravel #ranking .block-ranking-r--goods-name {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.block-ranking-r--goods-image .block-ranking-r--rank {
  width: 25px;
  height: 25px;
  border: none;
  border-radius: 0;
  font-family: 'Libre Baskerville', serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 25px;
  top: 0;
  right: 0;
}
.rtravel #feature_box {
  background-color: #F9F9F5;
  padding-block: calc(22 / 375 * 100vw) calc(12 / 375 * 100vw);
  margin: 0 0 calc(50 / 375 * 100vw);
  position: relative;
}
.rtravel #feature_box .block-top-free2--header {
  display: none;
}
.rtravel #feature_box ul {
  column-gap: calc(13 / 375 * 100vw);
  flex-wrap: nowrap;
  padding-inline: calc(24 / 375 * 100vw);
  padding-bottom: calc(10 / 375 * 100vw);
  overflow-x: auto;
}
.rtravel #feature_box ul > * {
  flex-shrink: 0;
  margin: 0;
  width: calc(157 / 375 * 100vw);
}
.rtravel #feature_box ul a {
  text-decoration: none;
}
.rtravel .block-top-event--goods {
  margin: 0;
}
.rtravel .block-top-event--header {
  display: none;
}